@media (min-width: 768px) {
	.for-mobile{
		display:none;
	}
}
@media (max-width: 767px) {
	.for-desktop{
		display:none;
	}
}

@font-face {
  font-family: 'BrandonText-Bold';
  src: url('../fonts/BrandonText-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/BrandonText-Bold.otf')  format('opentype'),
	     url('../fonts/BrandonText-Bold.woff') format('woff'), 
		 url('../fonts/BrandonText-Bold.ttf')  format('truetype'), 
		 url('../fonts/BrandonText-Bold.svg#BrandonText-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

:focus,
a:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline:0;
	outline-offset:0;
}
*{
	/*-webkit-appearance: none;*//* delete the default styles ios */
}
body{	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;   
	font-family: BrandonText-Regular;
    font-weight: normal;
	font-size:16px;
}
a,
a:hover,
a:focus{
	text-decoration:none;
}
a{
	color:#005e99;
}
a:hover{
	color:#6ab93d;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'BrandonText-Bold';
  font-weight:normal;
}

.header{
	border-bottom:4px solid #004a87;
	padding-top:22px;
	padding-bottom:22px;
}


.left-table{
	display:table;
	width:auto;
	float:left;
}
.logo,
.descr{
	display:table-cell;
	vertical-align:middle;
	width:auto;
}
.gamb{
	position:absolute;
	left:20px;
	padding-top:32px;
}
.logo{
	padding:0 20px 0 0;
}
.logo a{
	display:block;
}
.logo a img{
	max-width:90px;
}
@media (min-width: 1199px) and (max-width:1600px){
	.open-variant .descr{
		max-width:445px;
	}
}
@media (min-width: 768px) and (max-width:1199px){
	.descr{
		max-width:445px;
	}
	.open-variant .descr{
		max-width:245px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.open-variant .descr{
		display:none;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.descr{
		max-width:245px;
	}
}
.descr h1{
	color:#0b4c87;
    font-size:24px;
	font-family: BrandonText-Regular;
	margin:0 0 4px 0;
	padding:0;
}
.descr p{
    color:#56565a;
    font-size:16px;
	font-family: BrandonText-Regular;
	margin:0;
	padding:0;
}

.db-1b{
	margin:0 0 10px 0;
}
.download-button a img{
	margin-left:10px;
}

.download-button a:hover img{
	opacity:.85;
}


/* start navigation desktop
------------------------------------------------------ */
.header nav{
	margin-top:72px;
	position:relative;
}
.navbar-right{
	margin-right:40px;
}
.navbar-right > li > a{
	color:#004a87;
	font-family: 'BrandonText-Bold';
	font-size:12px;
	text-transform:uppercase;
	height:30px;
	line-height:30px;
	padding-left:14px;
	padding-right:14px;
	margin-top:11px;
}
.navbar-right > li > a:hover{
	background-color:#004a87;
	color:#fff;
}
.navbar-right li.open > a,
.navbar-right li.open > a:hover{
	background-color:#004a87;
	color:#fff;
}

.navbar-right li.open .dropdown-menu {
    border:2px solid #84b1ce;
	background-color:rgba(255,255,255,0.96);
	width:160px;
	min-width:160px;
	padding-top:10px;
	padding-bottom:10px;
}
.navbar-right li.open .dropdown-menu > li > a{
	text-transform:uppercase;
	font-size:12px;
	color:#3e3d3d;
	font-weight:500;
	padding:12px 10px 8px 10px;	
}
.navbar-right li.open .dropdown-menu > li > a:hover,
.navbar-right li.open .dropdown-menu > li > a:focus,
.navbar-right li.open .dropdown-menu > li.active > a,
.navbar-right li.open .dropdown-menu > li.active > a:focus{
	background-color:#054c88;
	color:#fff;
}
.navbar-right li.open .dropdown-menu > li.active > a{
	cursor:default;
}
/* stop navigation desktop
------------------------------------------------------- */

@media (min-width: 992px) and (max-width: 1311px) {
	.logo{
		padding-left:60px;
	}
}
@media (min-width: 768px) and (max-width: 866px) {
	.logo{
		padding-left:60px;
	}
}
@media (max-width: 767px){
	.header{
		padding-bottom:25px;
	}
	.left-table{
		display:block;
		width:100%;
		float:left;
	}
	.header .logo,
	.descr{
		display:block;
		float:left;
		width:100%;
		margin:0 auto 20px;
		text-align:center;
		padding:0;
	}
	.header .logo img{
		width:90px;
	}
	.header .pull-right{
		width:100%;
		margin:0 auto;
		text-align:center;
	}
	.download-button a img{
		margin:0 5px;
	}
}
@media (max-width: 400px){
	.download-button a img{
		width:120px;
	}
}


@media (min-width: 768px) and (max-width: 1660px){
	.open-menu-left .left-table{
		position:relative;
		left:168px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.open-menu-left .descr{
		display:none;
	}
}

@media (max-width: 560px){
	.open-menu-left .logo img {
		float: right;
		margin-right: 20px;
	}
}


#nav-toggle {position: relative; display: inline-block; width:28px; height:25px;}
#nav-toggle span { position: absolute; left: 0; top: 10px; }

#nav-toggle span, 
#nav-toggle span:before,
#nav-toggle span:after {
  position: absolute;
  display: block;
  content: '';
  height: 3px;
  width: 28px;
  background: #232323;
  border-radius: 1px;
  cursor: pointer;
}
#nav-toggle span:before {
  top: -8px;
}
#nav-toggle span:after {
  bottom: -8px; 
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

/* mobile-menu
--------------------------------------- */
.mobile-version{
	background-color:rgba(255,255,255,.96);
	width:150px;
	position:fixed;
	top:0;
	z-index:1040;  
	display: block;
	height: 100%;
	vertical-align:top;
	-webkit-box-shadow: 4px 0px 10px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    4px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         4px 0px 10px 0px rgba(0, 0, 0, 0.1);
	overflow-y:auto;
}
.mobile-menu{
	width:150px;
	vertical-align:top;
	padding:0;  
	display: table;
	height: 100%;
}
.mobile-menu-block{
}
.menu-over{
}

.search-block{
	margin:22px 15px 20px 15px;
	position:relative;
}
.search-block input{
	border:none;
	background:none;
	width:96px;
	font-family: BrandonText-Regular;
	font-size:16px;
	color: #004A87;
	float:left;
	margin:0;
	padding:0;
}


.search-block input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.search-block input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.search-block input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.search-block input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.search-block input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.search-block input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.search-block input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.search-block input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.search-block button{
	border:none;
	background:none;
	width:20px;
	color: #004A87;
	margin:0;
	padding:0;
	float:right;
}
.search-block button:hover{
	color:#232323;
}

.mobile-menu span{
	border-top:1px solid rgba(0,0,0,.1);
	color:#4f4d4d;
	font-size:12px;
	font-family: BrandonText-Regular;
	text-transform:uppercase;
	padding:22px 15px 11px 15px;
	display:block;
}
.mobile-menu span i{
	font-style:normal;
	position:relative;
	top:2px;
}
.mobile-menu span img{
	vertical-align:middle;
	margin-right:10px;
}
.mobile-menu ul,
.mobile-menu ul li{
	list-style:none;
	margin:0;
	padding:0;
}
.mobile-menu ul{
	display:block;
	margin-bottom:15px;
}
.mobile-menu ul li{
	padding:0 15px;
}
.mobile-menu ul li a{
	text-transform:uppercase;
	padding:11px 0;
	display:block;
	font-family: BrandonText-Regular;
	color:#004a87;
	font-size:12px;
}
.mobile-menu ul li.active a:hover,
.mobile-menu ul li.active a{
	color:#4f4d4d;
}
/* end mobile-menu
--------------------------------------- */

/* start navbar-form
--------------------------------------- */
div.search{
	position:absolute;
	right:0;
	top:11px;
	height:20px;
}
.search-container{
	position:relative;
	height:29px;
}
.div-fa-search{
	width:29px;
	height:30px;
	position:absolute;
	right:0;
	top:0;
	z-index:1;
	cursor:pointer;
	text-align:center;
}
.div-fa-search .fa-search{
	color:#aeb0b3;
	font-size:18px;
	position:relative;
	top:3px;
}
.div-fa-search:hover .fa-search{
	color:#222;
}
.search-content{
	display:none;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	background-color:#e7e6e6;
}
.search-open{
	display:block;
	width:270px;
}
.search-content .btn{
	width:29px;
	height:30px;
	background:none;
	border:none;
	float:left;
	text-align:center;
	padding:0;
}
.search-content .btn .fa-search{
	color:#aeb0b3;
	font-size:18px;
	position:relative;
	top:1px;
}
.search-content input[type="text"]{
	width:240px;
	height:29px;
	background:none;
	border:none;
	float:left;
	padding:2px 8px 4px 2px;
	color:#666;
	font-family: BrandonText-Regular;
	text-transform:uppercase;
	vertical-align:middle;
	overflow:hidden;
	position:relative;
	top:1px;
}

input[placeholder]          {text-overflow:ellipsis;}
input::-moz-placeholder     {text-overflow:ellipsis;} 
input:-moz-placeholder      {text-overflow:ellipsis;} 
input:-ms-input-placeholder {text-overflow:ellipsis;} 

.search-content::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.search-content::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.search-content:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.search-content:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.search-content:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.search-content:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.search-content:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.search-content:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

/* stop navbar-form
--------------------------------------- */

/* start sub-header
--------------------------------------- */
.sub-header{
	background-color:#6ab93d;
	padding:32px 20px;
	text-align:center;
}
.sub-header-category{
	background-color:#ff9e16;
}
.sub-header h2{
	color:#fff;
	padding:0;
	margin:0;
	font-size:36px;
	text-transform:uppercase;
}
@media (max-width: 767px){
	.sub-header{
		padding:15px 20px;
	}
	.sub-header h2{
		font-size:18px;
	}
}
/* stop sub-header
--------------------------------------- */

/* start nationwide-lineup
---------------------------------------------------- */
.nationwide-lineup{
	text-align:center;
	max-width:784px;
	padding-top:26px;
}
.nationwide-lineup h2{
	color:#ffae0e;
	font-size:35px;
	line-height:normal;
	padding:0;
	margin:0 20px 20px 20px;
	letter-spacing:2px;
}
.black-baners{
	padding-bottom:40px;
}
.black-baners .col-lg-4:nth-child(1){
	text-align:right;
}
.black-baners .col-lg-4:nth-child(2){
	text-align:center;
}
.black-baners .col-lg-4:nth-child(3){
	text-align:left;
}
.black-baners a:hover img{
	opacity:.6;
}
@media (max-width: 767px){
	.nationwide-lineup h2{
		font-size:20px;
	}
	.nationwide-lineup,
	.nationwide-lineup h2,
	.black-baners,
	.black-baners .col-xs-4{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.nationwide-lineup .row,
	.black-baners .row{
		margin:0;
	}
	.nationwide-lineup,
	.black-baners{
		margin:0 auto;
		width:280px;
	}
	.black-baners img{
		width:90px;
	}
	.black-baners .col-xs-4:nth-child(1){
		text-align:left;
	}
	.black-baners .col-xs-4:nth-child(2){
		text-align:center;
	}
	.black-baners .col-xs-4:nth-child(3){
		text-align:right;
	}
}
/* stop nationwide-lineup
---------------------------------------------------- */

/* start .nav-tabs
---------------------------------------------------- */
.nav-tabs-1t{
	margin-bottom:20px;
}
.nav-tabs-1t{
    border-bottom: 1px solid #004a87;
}

.nav-tabs-1t > li > a{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
  	margin-right:0;
    color: #004a87;
	font-size:12px;
	font-family: 'BrandonText-Bold';
	text-transform:uppercase;
	margin-left:-1px;
	padding:11px 18px 10px 18px;
}
.nav-tabs-1t > li:first-child > a{
	margin-left:0;
}
.nav-tabs-1t > li.active > a, 
.nav-tabs-1t > li.active > a:hover, 
.nav-tabs-1t > li.active > a:focus {
    border-color: #004a87 #004a87 transparent;
    color: #004a87;
	font-size:12px;
	font-family: 'BrandonText-Bold';
	text-transform:uppercase;
}
.nav-tabs-1t > li.active:first-child > a{
	border-left:1px solid transparent;
}
.nav-tabs-1t > li > a:hover{
    background-color: #fff;
    border-color: #004a87;
    color: #004a87;
}

.nav-tabs-1t li.categories-dropdown > a.dropdown-toggle:hover,
.nav-tabs-1t li.categories-dropdown.open > a.dropdown-toggle{
    background-color:#004a87;
    border-color:#004a87;
    color:#fff;
}

.categories-dropdown a.dropdown-toggle{
	min-width:144px;
}
.nav-tabs-1t > li.dropdown > a .fa-times,
.nav-tabs-1t > li.open > a .fa-bars{
	display:none;
}
.nav-tabs-1t > li.dropdown > a .fa-bars{
	font-size:17px;
	margin-top:-2px;
	margin-left:14px;
	position:relative;
	font-weight:900;
}
.nav-tabs-1t > li.open > a .fa-times{
	overflow:visible;
	display:inline-block;
	font-size:17px;
	margin-top:-2px;
	margin-left:14px;
	position:relative;
}
.nav-tabs-1t .dropdown-menu{
    border: 2px solid #84b1ce;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-top: 20px;
	background-color:rgba(255,255,255,0.96);
	width:144px;
	min-width:144px;
}
.nav-tabs-1t .dropdown-menu > li > a{
	text-transform:uppercase;
	font-size:12px;
	color:#3e3d3d;
	font-weight:500;
	padding:12px 10px 8px 10px;
	line-height:normal;
}
.nav-tabs-1t .dropdown-menu > li > a:hover,
.nav-tabs-1t .dropdown-menu > li > a:focus,
.nav-tabs-1t .dropdown-menu > li.active > a,
.nav-tabs-1t .dropdown-menu > li.active > a:focus{
	background-color:#054c88;
	color:#fff;
}
.nav-tabs-1t .dropdown-menu > li.active > a{
	cursor:default;
}
/* stop .nav-tabs
---------------------------------------------------- */

/* start home-slider
---------------------------------------------------- */
@media (min-width: 768px) {
	.home-slider-container{
		height:364px;
	}
	.home-slider-container .gallery-video-block,
	.home-slider-container .gallery-video-block .gallery-video{
		height:370px;
		width:640px;
	}
}
@media (max-width: 767px) {
	.home-slider-container{
		height:164px;
	}
	.home-slider-container .gallery-video-block,
	.home-slider-container .gallery-video-block .gallery-video{
		height:160px;
		width:284px;
	}
}
.home-slider-container{
	border-bottom:4px solid #004a87;
	margin-bottom:60px;
}
.home-slider-container .carousel-cell a{
	display:block;
}
.home-slider-container .gallery-video-block{
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	position:relative;
}
.home-slider-container .gallery-video-block .gallery-video{
	position:absolute;
	z-index:1;
	width:100%;
	background-position:center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.home-slider-container .gallery-text{
	background-color: rgba(0,74,135,.88);
	position:absolute;
	bottom:0;
	z-index:2;
	width:100%;
	padding:15px 25px;
}
.home-slider-container .category-single-data {
    color:#fff;
    font-size: 12px;
    line-height: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-weight:normal;
	margin-bottom: 3px;
}
.home-slider-container h2{
	margin:0;
	margin-bottom: 3px;
	color:#fff;
    font-size:30px;
    font-family: BrandonText-Regular;
    font-weight:600;
}
.blackout{
	background-color: rgba(0,74,135,.6);
	position:absolute;
	z-index:3;
	width:100%;
	height:100%;
}
.is-selected .blackout{
	display:none;
}
@media (max-width: 767px) {
	.home-slider-container .gallery-text{
		padding:10px 15px;
	}
	.home-slider-container .category-single-data {
		/*font-size:14px;*/
	}
	.home-slider-container h2{
	
		font-size:18px;
	}
}
/* stop home-slider
---------------------------------------------------- */

/* start unit-category
---------------------------------------------------- */
@media (min-width: 1200px){
	.unit-category{
		height:295px;
	}
	.unit-category-photo{
		height:210px;
	}
	.unit-category-text,
	.unit-category-table{
		height:85px;
	}
	.width-block{
		width:330px;
	}
	.unit-category-td{
		padding:0 10px 0 15px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.unit-category{
		height:245px;
	}
	.unit-category-photo{
		height:167px;
	}
	.unit-category-text,
	.unit-category-table{
		height:78px;
	}
	.width-block{
		width:270px;
	}
	.unit-category-td{
		padding:0 10px 0 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.unit-category{
		height:202px;
	}
	.unit-category-photo{
		height:130px;
	}
	.unit-category-text,
	.unit-category-table{
		height:72px;
	}
	.width-block{
		width:210px;
	}
	.unit-category-td{
		padding:0 10px 0 10px;
	}
}
@media (max-width: 767px){
	.tabs-container{
		margin:0 auto;
		margin-left:20px;
		margin-right:20px;
		overflow:hidden;
	}
	.nav-tabs-1t > li > a {
		padding: 6px 6px 4px 6px;
	}
	
	.categories-dropdown a.dropdown-toggle{
		min-width:auto;
		padding-right:9px;
	}
	.nav-tabs-1t > li.open > a .fa-times,
	.nav-tabs-1t > li.dropdown > a .fa-bars{
		margin-left:4px;
		top:1px;
	}	
	
	.tabs-container .tab-content .row{
		margin:0;
	}
	.tabs-container .tab-content .col-xs-6{
		padding:0;
	}
	.unit-category{
		height:240px;
		width:280px;
	}
	.unit-category-photo{
		height:157px;
		width:280px;
	}
	.unit-category-text,
	.unit-category-table{
		height:80px;
	}
	.width-block{
		width:260px;
	}
	.unit-category-td{
		padding:0 10px 0 10px;
	}
}
.unit-category{
	margin-bottom:20px;
	overflow:hidden;
}
.unit-category-link{
	display:block;
	text-transform:none;
}
.unit-category-photo{
	background-position:center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	position:relative;	
}
.unit-category-text{
	background-color:#0a3975;
	color:#fff;
	overflow:hidden;
}
.unit-category-table{
	display:table;
	width:100%;
}
.unit-category-td{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.unit-category-td span{
	font-size:12px;
	line-height:normal;
	text-overflow: ellipsis;
	overflow: hidden; 
	white-space: nowrap;
	display:block;
}
.unit-category-td h2{
	font-size:18px;
	line-height:normal;
	margin:0 0 3px 0;
	padding:0;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap;
}
@media (max-width: 767px){
	.unit-category-td span{
		/*font-size: 14px;
		font-weight: 600;*/
	}
	.unit-category-td h2{
		/*font-size: 18px;
		line-height:normal;*/
	}
	.unit-category{
		margin:0 auto;
		margin-bottom:20px;
	}
}
/* stop unit-category
---------------------------------------------------- */

/* start advertising
---------------------------------------------------- */
.advertising{
	background-color:#3eb423;
	background-image:url(../images/bg-advertising.png);
	background-position:center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.advertising-content{
	margin:20px;
}
.advertising-content .pull-left{
	width:50%;
}
.advertising-content .pull-left p{
	color:#fff;
	font-size:23px;
	letter-spacing:1px;
	margin:0 10px 0 0;
	line-height:normal;
}
.advertising-content .pull-right{
	width:50%;
}
.advertising-banner{
	text-align:center;
	margin:4px 0 6px 0;
}
.advertising-banner img{
	max-width:100%;
}
.advertising-banner a{
	display:block;
}
.advertising-banner a:hover img{
	opacity:.6;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.advertising-content .pull-left p{
		line-height:24px;
		letter-spacing:normal;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.advertising-content .pull-left p{
		font-size:14px;
	}
	.advertising-banner{
		margin:4px 0 22px 0;
	}
}
@media (max-width: 767px){
	.advertising-content{
		margin:10px;
	}
	.advertising-content .pull-left{
		width:60%;
	}
	.advertising-content .pull-right{
		width:40%;
	}
	.advertising-content .pull-left p{
		font-size:10px;
		line-height:12px;
		letter-spacing:normal;
	}
	.advertising-banner{
		text-align:center;
		margin:0 0 6px 0;
	}
}
/* stop advertising
---------------------------------------------------- */

/* start more-videos
---------------------------------------------------- */
.more-videos{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.more-videos a{
	color:#6ab93d;
	font-size:18px;
	line-height:normal;
	text-transform:uppercase;
	font-family: 'BrandonText-Bold';
}
.more-videos a:hover{
	color:#0a3975;
}
@media (max-width: 767px){
	.more-videos .pull-right{
		width:280px;
		margin:0 auto;
		float:none!important;
		text-align:right;
	}
	.more-videos a{
		font-size:12px;
	}
}
/* stop more-videos
---------------------------------------------------- */

/* start view-1
--------------------------------------- */
.view-1-container{
	padding-top:40px;
}
.view-1-content{
	border-top:3px solid #005e99;
	padding-top:30px;
	padding-bottom:15px;
}

.view-1-container .view-1-content:first-child,
.view-1-container .view-1-content:first-of-type{
	border-top:none;
}
.view-1-content h2{
	color:#004a87;
	font-size:30px;
	line-height:34px;
	margin:0 0 11px 0;
}
.view-1-content h2 a{
	color:#004a87;
	font-size:30px;
	line-height:34px;
}
.view-1-content h2 a{
	color:#004a87;
}
.view-1-content h2 a:hover{
	color:#6ab93d;
}
.view-1-content h3{
	color:#6ab93d;
	font-family: BrandonText-Regular;
	font-size:18px;
	line-height:24px;
	padding:0;
	margin:0 0 15px 0;
}
.view-1-content h3 a{
	color:#6ab93d;
}
.view-1-content h3 a:hover{
	color:#004a87;
}
.view-1-content p{
	color:#000;
	line-height:24px;
	padding:0;
	margin:0 0 18px 0;
}
@media (min-width: 1200px){
	.col1-1-view,
	.col1-3-view{
		display:none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.col1-1-view,
	.col1-2-view{
		display:none;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.col1-1-view,
	.col1-3-view{
		display:none;
	}
}
@media (max-width: 767px){
	.col1-1-view,
	.col1-2-view,
	.col1-3-view{
		display:none;
	}
	.view-1,
	.view-1 .row,
	.view-1 .container,
	.view-1 .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.view-1{
		padding-left:20px;
		padding-right:20px;
	}
	.view-1-container{
		padding-top:0px;
	}
	.view-1-content{
		padding-top:25px;
	}
}
/* stop view-1
--------------------------------------- */

/* start media-room
--------------------------------------- */
.media-room{
	background-color:#ecebeb;
	width:100%;
	float:left;
	margin-bottom:30px;
}
.media-room-content{
	padding:22px 15px 20px 15px;
}
.media-room h3{
	border-bottom:3px solid #005e99;
	padding:0 0 22px 0;
	margin:0 0 14px 0;
	font-size:24px;
	color:#005e99;
}
.media-room p{
	padding:0;
	margin:0 0 12px 0;
	font-size:18px;
	color:#005e99;
}
@media (max-width: 1199px){
	.media-room p a{
		word-wrap:break-word;
		word-break:break-all;
	}
}
/* stop media-room
--------------------------------------- */

/* start under-block
--------------------------------------- */
.under-block{
	position:relative;
	z-index:3;
}
.green-band{
	height:74px;
	background-color:#6ab93d;
}
.under-block-content{
	background-color:#005e99;
	width:100%;
	float:left;
	padding:34px 70px 30px 70px;
	margin-top:-74px;
}
.markets-stations-block{
	margin-top:-64px;
}
.under-block-content p{
	color:#fff;
	font-size:26px;
	line-height:34px;
	padding:0;
	margin:0 0 10px 0;
}
.under-block-content h2{
	margin:0;
	padding:0;
	font-size:48px;
	color:#70d549;
	text-align:center;
	text-transform:uppercase;
}
.markets-stations-block{
	margin-bottom:30px;
}
@media (max-width: 767px){
	.green-band{
		height:20px;
	}
	.under-block-content{
		padding:16px 15px 10px 15px;
		margin-top:-20px;
	}
	.markets-stations-block{
		margin-top:-27px;
		margin-bottom:20px;
	}
	.under-block,
	.under-block .row,
	.under-block .container,
	.under-block .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.under-block .col-xs-12{
		padding-left:20px;
		padding-right:20px;
	}
	.under-block .col-xs-12:nth-child(1),
	.under-block .col-xs-12:nth-child(3){
		display:none;
	}
	.under-block-content p,
	.under-block-content h2{
		font-size:14px;
		line-height:24px;
	}
}
/* stop under-block
--------------------------------------- */

/* start view-1 header
--------------------------------------- */
.view-1 header{
	border-bottom:3px solid #005e99;
	color:#6ab93d;
	font-family: 'BrandonText-Bold';
	font-size:30px;
	line-height:34px;
	padding:0 0 32px 0;
	margin:0;
}
@media (max-width: 767px){
	.view-1 header{
		padding-bottom:26px;
		padding-top:26px;
	}
}
/* stop view-1 header
--------------------------------------- */

.read-more{
	margin-bottom:30px;
}

/* start map-about
---------------------------------------- */
.map-about{
	background-color:#ecebeb;
	padding-top:140px;
	padding-bottom:140px;
	margin-top:-85px;
	z-index:1;
	position:relative;
}
.mapabout-container img{
	width:100%;
}
@media (max-width: 767px){
	.mapabout-container{
		margin:0 20px;
	}
	.map-about,
	.map-about .row,
	.map-about .container,
	.map-about .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.map-about{
		margin-top:-20px;
		padding-bottom:40px;
		padding-top:40px;
	}
}
/* stop map-about
---------------------------------------- */

/* start video-ourcompany
---------------------------------------- */
.video-ourcompany{
	padding-bottom:29px;
}
.video-ourcompany-embed{
	margin-bottom:30px;
}
.video-ourcompany-content p{
	font-size:24px;
	line-height:30px;
	color:#49494d;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.video-ourcompany{
		padding-bottom:26px;
	}
	.video-ourcompany-embed{
		margin-bottom:33px;
	}
}
@media (max-width: 767px){
	.video-ourcompany,
	.video-ourcompany .row,
	.video-ourcompany .container,
	.video-ourcompany .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.video-ourcompany-content{
		margin:0 20px;
	}	
	.video-ourcompany{
		padding-bottom:14px;
	}
	.video-ourcompany-embed{
		margin-bottom:21px;
	}
	.video-ourcompany-content p{
		font-size: 14px;
		line-height: 24px;
	}
}
/* stop video-ourcompany
---------------------------------------- */

/* start single-video
---------------------------------------- */
.single-video{
	padding-top:34px;
	padding-bottom:36px;
}
.video-ourcompany-embed{
	border:2px solid #cdcdcd;
}
.category-single-video{
	margin-bottom:10px;
}
.category-single-video,
.category-single-video a{
	color:#ffad19;
	font-size:18px;
	font-family: BrandonText-Bold;
	text-transform:uppercase;
}
.category-single-video a:hover{
	color:#6ab93d;
}
.category-single-data{
	color:#005e99;
	font-size:12px;
	font-family: BrandonText-Regular;
	font-weight:600;
	margin-bottom:8px;
}
.video-ourcompany-content h2{
	margin:0;
	padding:0;
	color:#69696d;
	font-size:36px;
	font-family: BrandonText-Regular;
	font-weight:600;
}
@media (min-width: 768px) and (max-width: 991px) {
	/*.category-single-video,
	.category-single-video a{
		font-size:14px;
	}
	.video-ourcompany-content h2{
		font-size:27px;
	}*/
}
@media (max-width: 767px){
	.single-video,
	.single-video .row,
	.single-video .container,
	.single-video .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.single-video .video-ourcompany-embed{
		margin-bottom:10px;
	}
	.single-video{
		padding-bottom: 25px;
		padding-top: 25px;
	}
	.category-single-video{
		margin-bottom: 5px;
	}
	.category-single-video,
	.category-single-video a{
		font-size:12px;
	}
	.category-single-data{
		font-size:11px;
		margin-bottom:6px;
	}
	.video-ourcompany-content h2{
		font-size:18px;
	}
}
/* stop single-video
---------------------------------------- */

.cat-band{
	background-color:#ff9e16;
}
.under-block .single-video{
	padding-top:0;
	margin-top:-74px;
}
@media (max-width: 767px){
	.under-block .single-video{
		margin-top:-20px;
	}
}
.under-block .single-video .col-xs-12:nth-child(1){
	display:block;
}

/* start partners-banners
--------------------------------------- */
.partners-banners{
	padding-top:20px;
	padding-bottom:30px;
}
.banner-logo{
	display:table;
	width:100%;
	height:120px;
	text-align:center;
	vertical-align:middle;
}
.banner-logo a, .banner-logo span{
	display:table-cell;
	width:100%;
	height:120px;
	text-align:center;
	vertical-align:middle;
}
.banner-logo a:hover img{
	opacity:.6;
}
.banner-logo a img{
	max-width:100%;
}
@media (min-width: 768px) and (max-width: 991px) {
	.banner-logo a img{
		max-width:80%;
	}
}
@media (max-width: 767px){
	.partners-banners .row,
	.partners-banners .col-xs-12{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.partners-banners{
		padding:20px;
	}
	.banner-logo{
		height:auto;
	}
	.banner-logo a{
		height:auto;
		padding:20px 0;
	}
}
/* stop partners-banners
--------------------------------------- */

/* start mobile-banner-bottom
--------------------------------------- */
.mobile-banner-bottom{
	margin-bottom:20px;
	text-align:center;
}
.mobile-banner-bottom a{
	display:block;
}
.mobile-banner-bottom img{
	width:100%;
	max-width:320px;
}
/* stop mobile-banner-bottom
--------------------------------------- */

/* start search-results-header
--------------------------------------- */
.search-results-header h3{
	color:#004a87;
	font-size:20px;
	text-transform:uppercase;
	margin:30px 0;
}
.search-more{
	color:#ccc4c4;
	text-transform:uppercase;
	font-size:36px;
	background-color:#e7e6e6;
	padding:20px 0 20px 20px;
	margin:30px 0;
	position:relative;
	height:80px;
	overflow:hidden;
}
.search-more-input{
	margin:0 80px 0 0;
	height:40px;
	overflow:hidden;
	position:relative;
}
.search-more .form-control{
    background-color:transparent;
    border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
    border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
    color:#aeb0b3;
    font-size:36px;
	font-family:BrandonText-Regular;
    height:auto;
	line-height:normal;
    padding:0;
	margin:0;
	position:absolute;
	top:0;
}
body.pc .search-more .form-control{
	top:-4px;
}
.search-more .form-control::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease; color:#aeb0b3;}
.search-more .form-control:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease; color:#aeb0b3;}
.results-for-election{
	margin-bottom:35px;
}
.search-more .btn{
	width:40px;
	height:40px;
	position:absolute;
	right:20px;
	top:20px;
	z-index:1;
	cursor:pointer;
	text-align:center;
	background-color:transparent;
	overflow:hidden;
}
.search-more .btn .fa-search{
    color: #aeb0b3;
    font-size: 40px;
    left: -11px;
    position: relative;
    top: -9px;
}
.search-more .btn:hover .fa-search{
	color:#333;
}
.results-for-election h4{
	margin:0 0 16px 0;
	padding:0;
	font-size:24px;
	color:#56565a;
}
.results-for-election span{
	font-size:16px;
	color:#56565a;
}
.pseudoBox{    
	display: inline-block;
    height: 18px;
    position: relative;
	top:3px;
    width: 18px;
	margin-left:10px;
	margin-right:1px;
}
.pseudoBox label{
    display: block;
    width: 18px;
    height: 18px;
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #aeb0b3;
    font-size: 0;
	cursor:pointer;
}
.pseudoBox input[type="checkbox"] {
    opacity: 0;
}
.pseudoBox input[type="checkbox"]:checked + label{
    border-color: transparent;
    color: #0a3975;
    font-size: 20px;
}
.pseudoBox input[type="checkbox"]:checked + label:before {
    line-height: 0.87 !important;
}
.icon-ok-circled::before{
	color:#0a3975;
	position:relative;
	top:-9px;
	left:-2px;
}

@media (max-width: 767px){
	.search-results-header{
		margin-left:20px;
		margin-right:20px;
	}
	.search-results-header h3{
		margin:20px 0;
	}
	.search-more{
		font-size:18px;
		margin-bottom:25px;
	}
}
/* stop search-results-header
--------------------------------------- */

/* start search-results
--------------------------------------- */
div.search-results{
	border-top:3px solid #005e99;
	padding-bottom:30px;
	padding-top:30px;
	width:100%;
	float:left;
}
.search-results:first-child{
	border-top:none;
	padding-top:10px;
}
.search-results:last-child{
	margin-bottom:10px;
}
.search-results h2{
	margin:0 0 10px 0;    
	color: #004a87;
    font-size: 30px;
    line-height: 34px;
}
.search-results h2 a{  
	color: #004a87;
    font-size: 30px;
    line-height: 34px;
}
.search-results .data{
	color:#6ab93d;
	font-size:18px;
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (max-width: 767px){
	.search-results .col-xs-12,
	.search-results .row{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	div.search-results{
		padding-bottom:20px;
		padding-top:18px;
	}
	.search-results:first-child{
		padding-top:0;
	}
	.search-results:last-child{
		margin-bottom:0;
	}
	.search-results h2{
		margin:0 0 10px 0;    
		color: #004a87;
		font-size:24px;
		line-height:28px;
	}
	.search-results h2 a{    
		color: #004a87;
		font-size:24px;
		line-height:28px;
	}
}
/* stop search-results
--------------------------------------- */

/* start contact-form
--------------------------------------- */
.contact-form{
	background-color:#e7e6e6;
}
.contact-form .border-top{
	border-top:2px solid #0a3975;
}
.contact-form h3{
	text-transform:uppercase;
	color:#0a3975;
	font-size:20px;
	line-height:24px;
	margin:0;
}
.contact-form .left-content{
	padding-top:40px;
}
.contact-form  .left-content h3{
	margin:0 0 15px 0;
}
.contact-form .left-content p{
	margin:0 0 15px 0;
	font-size:16px;
}
.contact-form .left-content .radio{
	margin:0 0 15px 0;
}
.contact-form .left-content .radio label{
	font-size:16px;
	color:#000;
	font-family:'BrandonText-Bold';
}
.required{
	margin:0 0 30px 0;
	font-size:16px;
}
.wpcf7-submit{
	font-family:'BrandonText-Bold';
	color:#fff;
	border:1px solid #fff;
	background-color:#0a3975;
	font-size:24px;
	text-transform:uppercase;
	padding:6px 30px;
	margin-bottom:30px;
}
.wpcf7-submit:hover{
	background-color:#6ab93d;
}
.contact-form .form-control{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#000;
	font-weight:500;
	border:1px solid #fff;
	font-size:16px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	height:35px;
	padding-top:2px;
	padding-bottom:0;
	line-height:34px;
}
.contact-form .right-content{
	margin-top:45px;
}
.contact-form .right-content textarea{
	height:240px;
	max-width:100%;
}
.contact-form .right-content .form-group {
    margin-bottom:16px;
}

.form-control::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease; color:#000; position:relative; top:2px;}
.form-control::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease; color:#000; position:relative; top:2px;}
.form-control:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease; color:#000; position:relative; top:2px;}
.form-control:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease; color:#000; position:relative; top:2px;}
.form-control:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease; color:#000;}
.form-control:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease; color:#000;}
.form-control:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease; color:#000;}
.sform-control:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease; color:#000;}


.left-content-sub,
.right-content-sub{
	margin-top:25px;
}
.left-content-sub{
	padding-bottom:12px;
}
.right-content-sub{
	padding:12px;
}
.left-content-sub h3{
	margin-bottom:8px;
}
.left-content-sub p{
	margin-bottom:20px;
	font-size:18px;
}
.left-content-sub p a{
	color:#000;
}
.left-content-sub p a:hover{
	color:#6ab93d;
}
.right-content-sub h3{
	margin-bottom:20px;
}

.contact-form .wpcf7-list-item{
	display:table;
	width:100%;
	margin:0 0 15px 0;
	font-family:'BrandonText-Bold';
}

.contact-form input[type="radio"]{
	display:table-cell;
	width:25px;
	height:22px;
	vertical-align:middle;
	text-align:left;
	float:left;
}
.contact-form .wpcf7-list-item-label{
	display:table-cell;
	height:22px;
	vertical-align:middle;
	text-align:left;
	float:left;
}

@media (max-width: 767px){
	.contact-form,
	.contact-form .container,
	.contact-form .col-xs-12,
	.contact-form .row{
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	}
	.contact-form{
		padding-left:20px;
		padding-right:20px;
	}
	.contact-form .right-content {
		margin-top:30px;
	}
	.left-content-sub, 
	.right-content-sub {
		margin-bottom:20px;
		padding-left:0;
		padding-right:0;
	}
	.wpcf7-submit{
		margin-bottom:0;
	}
}
/* stop contact-form
--------------------------------------- */

/* start allresult-block
--------------------------------------- */
.allresult-block{
	margin-bottom:34px;
}
.allresult-block:last-child{
	margin-bottom:60px;
}
.allresult-block img{
	width:100%;
	margin-top:6px;
}
.allresult-block h2{
	color:#56565a;
	font-size:24px;
}
@media (max-width: 767px){
	.allresult-block,
	.allresult-block:last-child{
		margin-bottom:20px;
	}
	.allresult-block .col-xs-12{
		padding-left:0;
		padding-right:0;
	}
	.allresult-block img{
		margin:0 0 12px 0;
	}
	.allresult-block  .video-ourcompany-content{
		margin:0;
	}
}
/* stop allresult-block
--------------------------------------- */

/* start pagination-results
--------------------------------------- */
.pagination-results{
}
.pagination-results .pagination{
	margin:0 0 60px 0;
}
@media (max-width: 767px){
	.pagination-results .pagination{
		margin: 0 0 20px 0;
	}
}
/* stop pagination-results
--------------------------------------- */

/* start share right
--------------------------------------- */
.addtoany_content_top{
	margin:0 auto!important;
	text-align:center;
}
.addtoany_content_top:before{
  content: "SHARE";
  color:#004a87;
  font-size:14px;
  font-family: "BrandonText-Bold";
  display:block;
  margin-bottom:18px;
  margin-top:-4px;
}
.addtoany_list{
	display:inline-block!important;
}
.addtoany_list.a2a_kit_size_32 a{
	display:block;
	-webkit-border-radius:13px!important;
	-moz-border-radius:13px!important;
	border-radius:13px!important;
    height: 26px!important;
    line-height: 26px!important;
    width: 26px!important;
	margin-bottom:16px;
	color:#fff!important;
	background-image:none!important;
	background-color:#7bc24d!important;
	text-align:center;
	position:relative;
}
.addtoany_list.a2a_kit_size_32 a:hover{
	background-color:#004a87!important;
}
.addtoany_list.a2a_kit_size_32 a > span {
	background-image:none!important;
	background-color:transparent!important;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
	border-radius:0!important;
    height:auto!important;
    line-height:26px!important;
    width: auto!important;
	font-size:15px;
	display:inline;
}
.a2a_s__default{
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.addtoany_list.a2a_kit_size_32 a:hover .a2a_s__default,
.a2a_s__default:hover{
	opacity:1!important;
}
.a2a_s_facebook:before,
.a2a_s_twitter:before,
.a2a_s_google_plus:before,
.a2a_s_linkedin:before,
.a2a_s_a2a:before{
	position:absolute;
	top:0;
	left:0;
	width:26px;
	height:26px;
	z-index:2;
}
.a2a_s_facebook:before{
  content: "\f09a";
  top:1px;
}
.a2a_s_twitter:before{
  content: "\f099";
  top:1px;
}
.a2a_s_google_plus:before{
  content: "\f0d5";
}
.a2a_s_linkedin:before{
  content: "\f0e1";
}
.a2a_s_a2a:before{
  content: "\f067";
  top:1px;
}
.a2a_mini .a2a_s_facebook:before,
.a2a_mini .a2a_s_twitter:before,
.a2a_mini .a2a_s_google_plus:before,
.a2a_mini .a2a_s_linkedin:before,
.a2a_mini .a2a_s_a2a:before{
  content: "";
}
.a2a_target,
.single-video-share.for-mobile{
	display:none;
}
@media (max-width: 767px){
	#shareColumn{
		margin-top:18px;
		height:35px;
	}
	.addtoany_list.a2a_kit_size_32 a{
		display:inline-block;
		margin-left:7px;
		margin-right:7px;
		margin-bottom:0;
	}
	.addtoany_content_top:before{
		display:none;
	}
}
@media (max-width: 767px){
	.a2a_mini{
		left: 50%!important;
		width: 300px!important;
		min-width: 300px!important;
		margin-left: -150px!important;
	}
}
@media (max-width: 320px) and (orientation:portrait){
	.a2a_mini{
		left: 50%!important;
		margin-left: -102px!important;
		width: 200px!important;
		min-width: 200px!important;
	}
}
/* stop share right
--------------------------------------- */

/* start leadership team
--------------------------------------- */
.leadership-team{
	background-color:#ecebeb;
	padding-bottom:35px;
	padding-top:30px;
}
.leadership-team h2{
	color:#004a87;
    font-size:24px;
    line-height:30px;
	text-transform:uppercase;
	margin:0 0 10px 0
}
.leadership-team a{
	display:block;
	color:#004a87;
	text-transform:uppercase;
	font-family: 'BrandonText-Bold';
}
.leadership-team a:hover{
	color:#222;
}
.leadership-team span{
	display:block;
	color:#004a87;
	font-family: 'BrandonText-Bold';
}
@media (max-width: 767px){
	.leadership-team{
		text-align:center;
		padding-bottom:15px;
	}
	.leadership-team span{
		margin-bottom:15px;
	}
	.leadership-team .container-fluid,
	.leadership-team .container,
	.leadership-team .col-xs-12,
	.leadership-team .row {
		padding-left:0;
		padding-right:0;
		margin-left:0;
		margin-right:0;
	
	}
	.leadership-team .container-fluid{
		padding-left:20px;
		padding-right:20px;
	}
}
/* stop leadership team
--------------------------------------- */

/* start mfooter
--------------------------------------- */
.footer{
	background-color:#0a3975;
	color:#ff9e16;
}
.footer-link{
	border-top:1px solid #ff9e16;
}
.footer-link a{
	color:#ff9e16;
	display:block;
}
.footer-link a:hover{
	color:#fff;
}
.footer-social a{
	background-color:#fff;
	color:#0a3975;
	display:inline-block;
	height:26px;
	width:26px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
	text-decoration:none;
	line-height:26px;
	text-align:center;
}
.footer-social a:hover{
	background-color:#7bc24d;
	color:#fff;
}
@media (min-width: 768px){
	.footer{
		padding-top:30px;
		padding-bottom:30px;
		font-size:12px;
		line-height:18px;
	}
	.footer-link{
		padding-top:11px;
	}
	
	.footer-link a{
		font-size:12px;
		line-height:18px;
	}
	.footer-social{
		float:right;
	}
	.footer-social a{
		margin-left:12px;
	}
}
@media (max-width: 767px){
	.footer{
		padding-top:17px;
		padding-bottom:20px;
		padding-left:10px;
		padding-right:10px;
	}
	.footer .container,
	.footer .col-xs-12,
	.footer .col-xs-6{
		padding-left:0;
		padding-right:0;
	}
	.footer .container{
		margin:0 auto;
	}
	.footer .row{
		margin:0;
	}
	.footer .col-xs-12 .footer-social{
		text-align:center;
		margin-bottom:20px;
	}
	.footer .col-xs-12 .footer-social a{
		margin-left:5px;
		margin-right:5px;
		line-height: 25px;
        font-size:12px;
	}
	.footer-link{
		padding-top:15px;
	}
	.footer-link,
	.footer-link a{
		font-size:10px;
		line-height:18px;
	}
}
body.mac .footer .col-xs-12 .footer-social a .fa{
	position:relative;
	top:3px;
}

@media screen and (min-device-width: 600px) and (max-device-width: 1280px) {
	.footer .col-xs-12 .footer-social a .fa{
		position:relative!important;
		top:5px!important;
	}
}
@media (max-device-width: 599px){
	.footer .col-xs-12 .footer-social a .fa{
		position:relative;
		top:4px;
	}
}
/* stop footer
--------------------------------------- */


/* start Welcome to NewsON
------------------------------------------------------ */
.welcome-to-newson{
    background-color:#eee;
}
.welcome-to-newson .container{
    position:relative;
    padding:20px 20px 15px 20px!important;
    color:#555;
	width:100%;
}
@media (min-width: 768px){
    .welcome-to-newson .container{
        padding-left:0;
    }
}
.welcome-to-newson .close {
    position:absolute;
    top:9px;
    right:20px;
    z-index:2;
    color: #555;
    font-size:42px;
    font-weight:100;
    opacity:1;
    text-shadow:none;
}

.welcome-to-newson .close:hover {
    color: #000;
}
/* stop Welcome to NewsON
------------------------------------------------------ */








